/*rwd clear*/
header .right .info_box{
	display: none;
}
header .left a h2{
	display: none;
}
/*********************/

.container{
	padding: 0 15px;
}
/********************* header **********************/
header{
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
}
/* header .left a h1{
	margin-top: 5px;
	width: 192px;
	height: 29px;
	background: url(../images/common/logo_small.png) no-repeat;
	background-position: center;
	background-size: cover;
	margin-top: 12px;
} */

header .left a.logoBox h1{
	font-size: 2rem;
	margin-top: .5rem;
	margin-bottom: .5rem;
}
header .left a h2 span{
	display: none;
}
header .right{
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(51,51,51,0.8) inset;
	display: none;
	border-bottom: 1px solid #ccc;
	height: auto;
}

header .right .menu{
	height: initial;
	width: 100%;
}
header .right .menu li{
	display: block;
	width: 100%;
	margin-top: 0;
}
header .right .menu li a.line_start{
	border: 0;
	border:none;
	border-bottom: 1px solid #ccc;
}
header .right .menu li.advisory a{
	padding: 1.1rem 1rem 1.25rem;
}
header .right .menu li a{
	border: 0;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
header .right .menu li a span{
	display: inline-block;
	width: initial;
}
header .right .menu li a:after{
	display: none;
}
.rwd_menu_btn{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	margin-top: 6px;
	padding-top: 11px;
	background: url(../images/common/menu.svg) no-repeat;
	background-size: 70%;
	background-position: center;
	transition: all ease-in 0.2s;
}
.close{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	float: right;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	margin-top: 6px;
	padding-top: 11px;
	background: url(../images/common/close.svg) no-repeat;
	background-size: 40%;
	background-position: center;
	transition: all ease-in 0.2s;
}
/*********************** footer *************************/


/********************* index ***********************/
.index_main{
	display: block;
	padding: 20px 0;
	margin-bottom: 0;
}
.index_main .question{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.index_main .service00{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.index_main .service00 .content{
	height: auto;
}
.index_main .service00 .content ul li a.overflow{
	line-height: 50px;
}
.index_main .question .content .choose{
	width: 30%;
	height: 50px;
	line-height: 50px;
	display: block;
	font-size: 1.8em;
	font-weight: 800;
	padding-left: 25px;
	color: #fff;
	background-color: #1366b6;
	margin-top: 20px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.8);
	min-width: 250px;
}
.index_main .question .content .choose:after{
	content: "";
	width: 12px;
	height: 12px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../images/common/white_arrow_down.svg) no-repeat;
	background-position: center;
	background-size: cover;
	transition: all 0.2s linear;
}
.index_main .question .content .choose_open:after{
	height: 5px;
	background: initial;
	background-color: #fff;
}
.index_main .question .content .tabs{
	position: absolute;
	top: 77px;
	width: 30%;
	z-index: 10;
	background-color: #fff;
	height: auto;
	padding-top: 0;
	display: none;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	min-width: 250px;
	float: none;
}
.index_main .question .content .tabs li .this_Q{
	display: none;
}
.index_main .question .content .list_group{
	float: none;
	display: block;
	width: 100%;
}
.index_main .question .content .list_group .btn_group .page_counter{
	margin-left: 0;
}
/********************** page common ***********************/

/***************************** about ******************************/
.about{
	padding-top: 40px;
}
.about .text_part{
	width: 60%;
	display: inline-block;
}
/***************************** service ******************************/
.service{
	display: block;
}
.service .left{
	display: block;
	width: 100%;
	margin-bottom: 2rem;
}
.service .right{
	display: block;
	width: 100%;
}

.service .left ul.serviceList li{
	width: 100%;
}
@media screen and (max-width: 960px){

}
@media screen and (max-width: 800px){

	.contact .left{
		float: none;
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}
	.contact .right{
		float: none;
		display: block;
		width: 100%;
	}
	.contact .right form ul li.test_bar input{
		width: 100px;
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px){

	/********************* index ********************/
	.banner .legal{
		height: 50px;
	}
	.banner .legal h3{
		line-height: 50px;
		font-size: 1.6em;
	}
	.index_main .question .top_bar h3{
		width: 100%;
		display: block;
	}
	.search_bar{
		float: none;
		display: block;
		margin-top: 0;
		margin-right: 0;
	}
	.search_bar .go{
		width: 35px;
		height: 35px;
	}
	.search_bar input.text_in{
		width: 100%;
		margin-bottom: 20px;
		height: 35px;
		font-size: 15px;
	}
	.qa_top_bar .search_bar{
		margin-top: 0;
		margin-right: 0;
		position: relative;
		display: block;
	}
	.qa_top_bar .search_bar .text_in{
		vertical-align: top;
		max-width: inherit;
	}
	/* .qa_c h4{
		font-size: 2.2em;
	}
	.qa_c .content:before{
		display: none;
	}
	.qa_c .content{
		padding-left: 15px;
	} */
}

@media screen and (max-width: 600px){
	/***************************** about ******************************/
	.about .text_part{
		width: 100%;
		display: inline-block;
		margin-bottom: 40px;
	}
	.about:before{
		right: 5vw;
		left: initial;
	}
}
@media screen and (max-width: 540px){
	.about:before{
		width: 114px;
		height: 173px;
	}

	.service .left ul.serviceList li{
		width: 100%;
	}
	.service .left ul.serviceList li a.overflow{
		line-height: 50px;
	}
	.service .right ul{
		padding-left: 0;
		padding-right: 0;
	}
	.service .right .to_detail{
		width: 100%;
	}
	.service05 .text_part ul{
		padding-left: 20px;
	}
	.qa .page_counter{
		float: none;
		text-align: center;
		margin-right: 0;
	}
}
@media screen and (max-width: 419px){
	.service .left ul.serviceList li a.adj{
		line-height: 25px;
	}
}
@media screen and (max-width: 400px){

	.index_main .question .content .list_group .btn_group .page_counter{
		float: none;
		width: 100%;
		text-align: center;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.index_main .service00 .content ul li a.overflow{
		line-height: 25px;
	}
	.service .right .to_detail a{
		width: 100%;
		display: block;
	}
}
@media screen and (max-width: 378px){
	.service .left ul.serviceList li a.overflow{
		line-height: 25px;
	}
}